@charset "utf-8";
/* CSS Document */
body{ background:url(../images/html-bg.jpg);}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul li {
font:normal 13px Georgia, "Times New Roman", Times, serif, "trebuchet MS"; color:#444;
 color:#443401;
 line-height:22px;
 background:url(../images/cta-arrow.png) no-repeat left 0px;
 padding-left:30px;
 
}
p{ font:normal 13px Georgia, "Times New Roman", Times, serif, "trebuchet MS"; color:#444; line-height:21px; margin:0;}
p.txt{ text-align:justify; line-height:23px;}
#mainTable{ margin:0 auto; background:#dfc98d;}
#TopNav{ background:url(../images/head-bg.jpg) no-repeat left top; height:136px;}
#header{ background:#FFFFFF;}
#header img{ border:solid 10px #fff; padding:0; margin:0 auto; border-top:none;}
#contentBg{ background:url(../images/content-bg.jpg) repeat-y;}
#footer{ background:url(../images/footer-img.jpg) no-repeat; height:60px; color:#95836b; padding-top:6px; font:normal 11px Verdana, Arial, Helvetica, sans-serif;}
#footer a{ text-decoration:none; color:#95836b;}
#footer a:hover{ text-decoration:underline;}

#farm{ background:url(../images/farm-bg.jpg) no-repeat; height:155px;}
#farm p{ color:#d8c3a1; padding:50px 10px 0 20px; line-height:22px;}
#farm a{ font:normal 13px Verdana, Arial, Helvetica, sans-serif; color:#ff7e00; text-align:left; padding:12px 10px 5px 20px; display:block;}
#contact-banner{ background:url(../images/contact-bg.jpg) no-repeat; height:160px;}
#contact-banner p{ font:normal 16px "trebuchet MS"; padding:45px 10px 0 20px; line-height:22px; color:#e1b542;}
#contact-banner a{ font:normal 13px Verdana, Arial, Helvetica, sans-serif; color:#ff7e00; text-align:left; margin:20px 50px 5px 20px; display:block;}

#quick-enquiry{ background:url(../images/quick.jpg) no-repeat; height:282px;}
#guest-Comment{ background:url(../images/guest-comment-bg2.png) no-repeat; height:86px;}
#guest-Comment p{font:normal 17px "trebuchet MS"; padding:95px 10px 0 20px; line-height:22px; color:#e1b542;}
#guest-Comment a{font:normal 13px Verdana, Arial, Helvetica, sans-serif; color:#ff7e00; text-align:left; margin:60px 50px 5px 19px; display:block;}

.Horse-bg{ background:url(../images/hourse-sketch.jpg) no-repeat right bottom;}

#navigation{  margin:12px 0 0 242px;}
#navigation ul{ margin:0; padding:0;}
#navigation ul li{ list-style:none; display:inline; padding:13px 7px 13px 6px; line-height:21px; background:none; font:bold 13px Arial, Helvetica, sans-serif; color:#291709; background:url(../images/nav-seprater.jpg) no-repeat right;}
#navigation ul li a{color:#291709; text-decoration:none; padding:7px 6px 7px 6px;}
#navigation ul li a:hover{color:#291709; background: url(../images/nav-hov-bg.jpg); border:solid 1px #ae9017;padding:6px 5px 6px 5px;}

#navigation2{  margin:28px 0 0 760px; padding:0;}
#navigation2 ul{ margin:0; padding:0 30px 0 0;}
#navigation2 ul li{ list-style:none; display:block; padding:0 10px; background:none; font:bold 13px Arial, Helvetica, sans-serif; color:#291709; height:20px; float:left; margin:0;}
#navigation2 ul li img{ float:left; padding:0; margin:0; padding-right:10px; width:25px; display:block;}
#navigation2 ul li a{color:#291709; text-decoration:none;}
#navigation2 ul li a:hover{color:#ff6300;}

@font-face {
	font-family: 'Lobster13Regular';
	src: url('fonts/Lobster_1.3-webfont.eot');
	src: local('?'), url('fonts/Lobster_1.3-webfont.woff') format('woff'), url('fonts/Lobster_1.3-webfont.ttf') format('truetype'), url('fonts/Lobster_1.3-webfont.svg#webfont1MhCsZSr') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UnderwoodChampionRegular';
	src: url('fonts/underwood_champion-webfont.eot');
	src: local('?'), url('fonts/underwood_champion-webfont.woff') format('woff'), url('fonts/underwood_champion-webfont.ttf') format('truetype'), url('fonts/underwood_champion-webfont.svg#webfontcXIk2gci') format('svg');
	font-weight: normal;
	font-style: normal;
}
a, a:active, a:visited {
	text-decoration: none;
	color: #dd5045;
}

a:hover {
	color: #86936A;
}

h1, h2, h3, h4, h5, p strong {
	font-family: Lobster13Regular, Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 3em;	
}

h2 {
	font-size: 1.5em;
	text-shadow: 0 3px 0 #FFFFFF, 1px 5px 3px #CCCCCC;
	color: #725710;
	padding: 0 0 10px 0;
}

h2.welcome-hello {
	font-size: 2.3em;
}

h3 {
	font-size: 1.01em;
	text-shadow: 0 2px 0 #FFFFFF, 1px 2px 2px #CCCCCC;
	color: #7b2514;
	padding: 0 0 10px 0;
	line-height:1.4em;
	font-weight:bold;
}

p {
	font-size: 13px;
    line-height: 1.8em;
    padding: 0.5em 0;
	text-align:justify;
}
p strong{
font-size: 1.2em;
color: #DD5045;
}
.rightImg{ padding:5px; background:#FFFFFF; border:solid 1px #999999; float:right; margin-left:12px;}
.leftImg{ padding:5px; background:#FFFFFF; border:solid 1px #999999; float:left; margin-right:12px;}

.tbl{ background:#fffbef;}
.tbl td{ padding:4px;border:solid 1px #e9d39a; border-collapse:collapse; padding-top:08px;}
.tbl td.col2{padding:4px; background:#F2F2F2; border:solid 1px #e9d39a; border-collapse:collapse; padding-top:08px;}

.contactForm td{ padding:4px;}


#quick-enquiry-back{background:url(../images/quick-ennquiryback.png) no-repeat; width:251px; height:399px;}
form{ margin:0px;}
.quick-enquiry .text{color:#e1b542; padding:33px 0 0px 15px; font-size:13px;}
.quick-enquiry .form_field_name{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-left:10px; line-height:24px; text-align:justify;}
.quick-enquiry .form_required{	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#db4101; line-height:24px; text-align:justify;}
form.quick-enquiry .inpBox{ border:1px solid #d2d7dc; padding:3px; color:#999999; width:88%; margin:2px;}
form.quick-enquiry .inparea{ border:1px solid #d2d7dc; padding:5px; color:#999999; width:85%; margin:2px;}
form.quick-enquiry .inpBtn{ border:none; background-color:#b40709; color:#FFF; padding:5px 15px; margin-left:10px; width:75px;height:26px;}
form.quick-enquiry .inpBtn:hover{border:none;background-color:#666;color:#FFF;padding:5px 15px;margin-left:10px; cursor:pointer}